*,
::after,
::before {
	box-sizing: border-box;
}

@font-face {
    font-family: 'Vazir';
    src: url('./fonts/Vazir.eot');
    src: url('./fonts/Vazir.eot?#iefix') format('embedded-opentype'),
    url('./fonts/Vazir.woff2') format('woff2'),
    url('./fonts/Vazir.woff') format('woff'),
    url('./fonts/Vazir.ttf') format('ttf');
    font-weight: normal;
    font-display: swap;
    font-style: normal;
}

body {
	font-family: 'Vazir', sans-serif;
}

#header {
	position: relative;
	z-index: 3;
}

.hero {
	margin-top: -103px;
	width: 100%;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}

.hero img {
	position: absolute;
	inset: 0;
	display: block;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	z-index: 1;
}

.hero .container:first-of-type {
	z-index: 2;
	height: 70vh;
}

.icon-insta:hover {
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 200px;
}

.icon-facebook:hover {
	color: #0866FF;
}

.icon-insta:hover {
	background: -moz-linear-gradient(top, #e72c83 0%, #a742c6 100%);
	background: -webkit-linear-gradient(top, #e72c83 0%, #a742c6 100%);
	background: linear-gradient(to bottom, #e72c83 0%, #a742c6 100%);
	-webkit-background-clip: text;
	-moz-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
}

.fb-insta {
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}

@media (max-width: 992px) {
    .hero .container:first-of-type {
        z-index: 2;
        height: 100vh;
        padding-top: 80px;
    }
}